<!-- Begin content -->
<div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main">
	<ol class="breadcrumb">
		<li class="active">first page</li>
	</ol>
	<h2>Online Examination System </h2>
<?php
	echo "Welcome, ".$this->session->userdata('fullname').
	br().
	"birthday: ".$this->session->userdata('birth').br().
	"sex: ".$this->session->userdata('gender').br(3);

	echo anchor('auth/logout', 'Sign out');
?>
</div>
<!-- End content -->